<ion-item no-padding>
  <ion-card>
    <ion-card-header>
      {{eventName}}
    </ion-card-header>
    <ion-card-content>
      <br>
      <p>
        Data: {{dateEvent| date: 'd'}} de {{dateEvent| date: 'MMMM'}} de {{dateEvent| date: 'y'}}
      </p>
      <br>
      <p>
        Local: {{adress}} - {{local}}
      </p>
      <br>
      <p>
        Retirada do Kit
      </p>
      <br>
      <p>
        <ion-icon color="primary-text-color" name="ios-list-box-outline" item-left></ion-icon>
        VER RECIBO
      </p>
    </ion-card-content>
  </ion-card>
</ion-item>
